#_summaryData {
	display: none;
}

.summary01Header{
	position: relative;
	background-color: #F7F7F7;
	border-bottom: 1px solid #E0E0E0;
}

.summary01HTopLink, .summary01HCategory, .summary01HTList, .summary01HEditButton,
.summary01HMain, .summary01HMThumb, .summary01HTLItem,
.summary01HSub, .mbTLItem,
.summary01HMContents {
	float: left;
}

.summary01HSFButton .favoriteSummary {
    /* vertical-align: middle;
    	width: 0px;
    	border: 0 none;
    	display: inline-block;
    	text-indent: 100%;
    	white-space: nowrap;
    	overflow: hidden; */
}

.summary01HMCEdit .icon {
    vertical-align: middle;
	width: 0px;
	border: 0 none;
	display: inline-block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.summary01HTopLink {
	padding: 5px 15px 5px 5px;
	margin-left: 10px;
	margin-right: 7px;
	background: url(../img/icon/icon_breadcrumb_allow.png) no-repeat right center;
}
.summary01HTopLink a,
.summary01HCategory a{
	color: #333;
	text-decoration: underline;
}

.summary01HCategory {
	/* padding: 5px 5px 5px 2px; */
	padding: 5px 15px 5px 5px;
	margin-right: 7px;
	background: url(../img/icon/icon_breadcrumb_allow.png) no-repeat right center;
}

.summary01HTopic {
	padding: 5px 5px;
	margin-bottom: 10px;
	background-color: #E6E6E6;
	border-bottom: solid #DCDCDC 1px;
	border-top: solid #DCDCDC 1px;
}

.summary01HTLItem, .mbTLItem {
	padding: 5px 0;
	margin: 0 5px 0 0;
	background-color: #FFFFFF;
	border-: solid #808080 1px;
	font-size: 11px;
	border-radius: 5px;
}

.summary01HTLItem a, .mbTLItem span {
	padding: 5px 10px;
	color: #333;
}

.summary01HEditButton {
	margin: 2px 0 0 20px;
}

.mbCategory {
	margin: 20px 20px;
}

#editCategoryCd {
	width: 400px;
}

.mbTopic {
	text-align: center;
	margin: 20px 10px;
	min-height: 60px;
}

.mbAddTopic {
	margin: 20px 30px 30px 30px;
}

#addTopicName {
	width: 250px;
	margin-bottom: 20px;
}

.summary01HMain {
	width: 800px;
}

.summary01HMThumb {
	text-align: center;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	margin-left: 10px;
}

.summary01HMThumb img {
	max-width: 100px;
	max-height: 100px;
}

.summary01HMContents {
	width: 670px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.summary01HMCTitle {
	display: inline;
	font-size: 30px;
	line-height: 1.2;
	font-weight: bold;
}

.summary01HMCEdit {
	display: inline-block;
	margin-left: 5px;
}

.summary01HMCEdit .icon {
	height: 25px;
	padding-left: 20px;
	background: url(https://static.fc2.com/share/fc2parts/image/share_mini_icons.png) no-repeat 0 -1950px;
}

.summary01HMCD01Description {
	font-size: 14px;
	padding-bottom: 4px;
}

.summary01HMCD01UpdDate {
	color: #808080;
	font-size: 10px;
}

.summary01HMCDetail01 {
	margin: 5px 0 5px 0;
}

.summary01HMCUserThumb img {
	max-width: 40px;
	max-height: 40px;
}

.summary01HMCUserThumb {
	display: inline-block;
	vertical-align: middle;
}

.summary01HMCUserName {
	display: inline-block;
	vertical-align: middle;
	padding-left: 5px;
	font-weight: bold;
}

.summary01HSub {
	text-align: right;
	width: 150px;
	margin: 0 10px 0 20px;
}

.summary01HSPNum {
	font-size: 20px;
}

.summary01HSPLabel {
	color: #808080;
}

.summary01HSFavorite {
	text-align: center;
}
.summary01HSFButton .favoriteOn,
.summary01HSFButton .favoriteOff {
	padding: 0px;
	width: 141px;
	height: 35px;
	display: block;
	float: right;
}
.summary01HSFButton .favoriteOn {
	/* background: url(../img/icon/favorite/star_40.gif) no-repeat 0 0; */
	background: url(../img/button/btn_favorit.png) no-repeat 0 -36px;
}

.summary01HSFButton .favoriteOff {
	/* background: url(../img/icon/favorite/star_40.gif) no-repeat -40px 0; */
	background: url(../img/button/btn_favorit.png) no-repeat 0 0;
}

.summary01HReport {
	position: absolute;
	bottom: 10px;
	right: 10px;
	margin-top:50px;
}
.summary01HReport .summaryreportbtn{
	background: url(/img/icon/icon_report.png) no-repeat 0px 5px;
	border: none;
	padding-left: 16px;
	color: #4c4c4c;
	font-size: 11px;
	cursor: pointer;
}

.mbATForm .formButton {
	text-align: center;
}
#socialButtons {
	text-align: left;
	padding: 0 10px;
	height: 35px;
	line-height: 35px;
	background-color: #FCFCFC;
	border-bottom: 1px solid #E0E0E0;
}
#socialButtons div{
	padding-top: 6px;
}

/* �܂ƂߗU�� */

#summaryOtherList {
	width: 665px;
	padding-top: 20px;
	border-top: solid #F0F0F0 1px;
}

#summaryOtherList .summaryOtherList01 {
	margin-bottom: 10px;
}
#summaryOtherList .sh_heading_sub_main_b{
	border-bottom: 1px solid #CCC;
	padding:7px 7px 7px 0;
	border-left: none;
}

.ListSummary {
	width: 665px;
}

.ListSummaryLItem {
	padding: 15px 0 15px 0;
	border-bottom: solid #F0F0F0 1px;
}

.ListSummaryLIThumb {
	float: left;
	text-align: center;
	width: 60px;
	height: 60px;
}

.ListSummaryLIThumb img {
	max-width: 60px;
	max-height: 60px;
}

.ListSummaryLIContents {
	margin-left: 65px;
}

.ListSummaryLICTitle {
	font-size: 16px;
}

.ListSummaryLICOther {
	margin-top: 5px;
}

.ListSummaryLICOUserName a {
	float: left;
	font-size: 12px;
	color: #808080;
}

.ListSummaryLICOPv {
	text-align: right;
	color: #808080;
	font-size: 10px;
}

.ListSummaryLICOPCount {
	color: #808080;
	font-size: 12px;
	font-weight: bold;
}